/***************************************
	News block op homepagina start
***************************************/
.container-news .floating-block {
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	border-top: 5px solid #BCBE00;
	padding: 50px;
}
/**************************************
	News block op homepagina end
**************************************/

div#cookie-notice {
	z-index: 100000000000000 !important;
	/*display: none !important;*/
}

/*#cookie-notice.show {
    display: block;
    visibility: visible;
}*/

header {
	-moz-box-shadow: 0 0px 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.15);
	box-shadow: 0 0px 10px rgba(0,0,0,0.15);
}

.container-fluid.title-block {
	padding-top: 100px;
}

div#responsive-menu-container {
    z-index: 1000000 !important;
}


/***************************************
	Banner op homepagina start
***************************************/
#hp-banner p {
	color: #FFFFFF !important;
	max-width: 960px;
}
/***************************************
	Banner op homepagina end
***************************************/

/**********
POP-UP
**********/

.pum.pum-theme-decotrap .pum-container.popmake{
    border-left: 10px solid rgb(188, 190, 0);
}

/************************************************
*	GENERAL (new 13/03) start
************************************************/
.main-content .content-block-left li.materiaal-item {

	margin-bottom: 10px;
    border: 1px solid #BCBE00 !important;
    padding: 10px 20px !important;
    border-radius: 3px;

}

.main-content .content-block-left li.materiaal-item p{
	padding-top: 20px !important;
	margin-top: 0 !important;
	color: #BCBE00;
}

main h1, main h2, main h3, main h4, main h5, main h6, main p, main li, main span {
	color: #484848;
}

.navbar-clean .navbar-brand {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

h1.header-contact {
	font-size: 42px;
	line-height: 53px;
}

main h1 {
	font-size: 48px;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 20px;
	text-transform: none;
	letter-spacing: 0;
}

main h1.gepatenteerd:after {
	content: "GEPATENTEERD";
	font-size: 14px;
	margin-left: 30px;
	color: #FFFFFF;
	background-color: #333D3F;
	padding: 10px 20px;
	font-weight: bold;
	position: relative;
	top: -12px;
}

main h2 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 20px;
}

main a {
	color: #BCBE00;
	text-decoration: underline;
	font-weight: normal;
}

a.cta-secondary-full {
	border-radius: 3px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.20);
	transition: all 0.3s ease;
	width: 100%;
	background-color: #333D3F;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 15px 25px;
	margin-bottom: 20px;
	text-decoration: none;
	text-transform: uppercase;
}

a.cta-secondary-full:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
	box-shadow: 0 10px 20px rgba(0,0,0,0.50);
	opacity: 0.8;
	transition: all 0.3s ease;
}

/************************************************
*	HEADER CLEAN start
************************************************/

@media (max-width: 1125px) and (min-width: 768px) {
	.navbar-clean a.cta-navbar {
		font-size: 14px !important; 
		padding: 0 35px !important;  
		height: 44px !important; 
		line-height: 44px !important; 
	}
}

nav.navbar-clean {
    padding-bottom: 0!important;
    padding-top: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border: none !important;
}

nav.navbar-clean a.navbar-brand .img-fluid {
    max-width: 50px;
    padding-bottom: 10px;
    padding-top: 10px;
}

nav.navbar-clean #main-menu li a {
	font-size: 16px;
}

nav.navbar-clean a.cta-navbar {
	border-radius: 3px;
	box-shadow: 0 10px 20px rgba(188,190,0,0.20);
	transition: all 0.3s ease;
}

nav.navbar-clean a.cta-navbar:hover {
	box-shadow: 0 10px 20px rgba(188,190,0,0.50);
	transition: all 0.3s ease;
}

nav.navbar-clean a.contact-navbar {
	border: 1px solid #BCBE00;
	padding: 10px;
	border-radius: 3px;
	color: #BCBE00 !important;
	font-size: 14px !important;
	margin-right: 30px !important;
	transition: all 0.3s ease;
    white-space: nowrap;
    height: 42px;
    line-height: 42px;
    padding: 0 35px;
    letter-spacing: 1px;
    cursor: pointer;
}

nav.navbar-clean a.contact-navbar:hover {
	text-decoration: none;
	box-shadow: 0 10px 20px rgba(188,190,0,0.20);

	transition: all 0.3s ease;
}

nav.navbar-clean ul.navbar-nav {
	margin-left: 0;
	margin-right: 0;
	padding-left: 25px;
}

@media (max-width: 768px) {
	nav.navbar-clean a.contact-navbar {
		display: none;
	}
	nav.navbar-clean a.navbar-brand {
    	top: 0;
	}
	nav.navbar-clean a.navbar-brand .img-fluid{
		padding-top: 0;
		padding-bottom: 0;
		max-width: 45px;
	}

	nav.navbar-clean {
		height: 80px;
	}
	#banner .row .col-12, .referenties .row .col-12 {
		border: none !important;
	}

	main .main-content .referenties .envira-gallery-links {
		display: flex;
    	align-self: center;
	}
}

@media (min-width: 768px ) and (max-width: 1190px) {
	nav.navbar-clean a.contact-navbar, nav.navbar-clean a.cta-navbar {
		display: flex !important;
	}
	nav.navbar-clean a.contact-navbar {
		margin-left: 50px;
	}
}
/************************************************
*	HEADER CLEAN start
************************************************/

/************************************************
*	PRODUCT DETAILPAGINA start
************************************************/
#banner .row {
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.container-fluid#banner {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

#banner .banner-right-column {
	padding-left: 0;
	padding-right: 0;
}

main .container-fluid {
	padding-top: 0;
}

main .main-content .content-block-left:first-child {
	margin-top: 0 !important;
}

.cta-main-contact {
	border: 1px solid #BCBE00;
	padding: 10px;
	border-radius: 3px;
	color: #BCBE00 !important;
	font-size: 14px !important;
	font-weight: normal;
	margin-right: 30px !important;
    white-space: nowrap;
    height: 42px;
    line-height: 42px;
    padding: 0 35px;
    letter-spacing: 1px;
    cursor: pointer;
    width: 100%;
	transition: all 0.3s ease;
	text-decoration: none !important;
}

.cta-main-contact:hover {
	text-decoration: none;
	box-shadow: 0 10px 20px rgba(188,190,0,0.20);
	transition: all 0.3s ease;
}

.cta-main-offerte {
	border-radius: 3px;
	box-shadow: 0 10px 20px rgba(188,190,0,0.20);
	transition: all 0.3s ease;
	width: 100%;
	background-color: #BCBE00;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 20px;
	text-decoration: none;
}

.cta-main-offerte:hover {
	text-decoration: none;
	border: none;
	box-shadow: 0 10px 20px rgba(188,190,0,0.50);
	transition: all 0.3s ease;
	color: #FFFFFF;
	background-color: #b2b400;
	transition: all 0.3s ease;
}

aside.block-offerte p{
	font-size: 16px;
}

main .container-fluid .row {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
}

main .line {
	border: 1px solid #E6E6E6;
}

main ul.product-features {
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
 	padding-left: 0;
    margin-left: 0;
}

span.extra-info {
	color: #BCBE00;
	display: block;
	margin-bottom: 5px;
}


main ul.product-features li {
	color: #919191;
	border-left: 2px solid #919191;
	padding-left: 10px;
	margin-bottom: 30px;
	font-size: 18px;
	font-weight: normal;
	list-style: none;
}

main .main-content {
	padding-left: 0;
	padding-right: 0;
}

main .main-content .column-left {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

main .content-block-left {
	margin-top: 60px;
	margin-bottom: 60px;
}

main .content-block-left ul:last-child, main .content-block-left p:last-child {
	margin-bottom: 0 !important;
}

main .content-block-left.trapbekleding ul {
	list-style: none;
	padding-left: 0 !important;
	margin-left: -15px !important;
}



main .content-block-left.trapbekleding ul li p {
	font-size: 18px;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	padding-bottom: 20px;
}

main .content-block-left.overige-producten a {
	display: block;
	box-shadow: 0 0px 10px rgba(0,0,0,0.20);
	margin-bottom: 30px;
	transition: all 0.3s ease;
	text-decoration: none !important;
}

main .content-block-left.overige-producten a:hover {
	text-decoration: none !important;
	box-shadow: 0 10px 20px rgba(188,190,0,0.20);
	transition: all 0.3s ease;
}

main .content-block-left.overige-producten a p {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none !important;
}

main .content-block-left.overige-producten a:hover p {
	text-decoration: none;
}

main .row.content-block-left.referenties .row .row {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

main .row.content-block-left.referenties .row .img-col {
	padding: 0;
}

main .main-content .referenties .envira-gallery-links, main #banner .envira-gallery-links {
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 8px 20px 7px 20px;
	color: #333D3F;
	font-weight: bold;
	box-shadow: 0 10px 20px rgba(0,0,0,0.16);
	width: max-content;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	margin-left: 10px;
	margin-bottom: 10px;
	transition: all 0.3s ease;
}

main .main-content .referenties .envira-gallery-links:hover, main #banner .envira-gallery-links:hover {
	box-shadow: 0 10px 20px rgba(188,190,0,0.20);
	transition: all 0.3s ease;
}


main .main-content .referenties .envira-gallery-links:before, main #banner .envira-gallery-links:before {
 	font-family: "FontAwesome";
  font-weight: 900;
  content: "\f03e";
  padding-right: 10px;
}



@media (min-width: 768px) {
	#banner .col-lg-7, #banner .col-xl-7, #banner .col-md-7, #banner .col-md-5, #banner .col-lg-5, #banner .col-xl-5 {
    	height: 500px !important;
  	}

	a.cta-bekijk-trapotheek {
		margin-left: 30px;
	}

	#banner {
		margin-bottom: 100px !important;
	}
}

/************************************************
*	PRODUCT DETAILPAGINA end
************************************************/

table.mabel-bhi-businesshours tr td{
	font-size: 16px;
    line-height: 24px;
}

.contact-block p, .contact-block a {
	font-size: 16px;
	line-height: 24px;
}
.image-choices-field.form-custom-checkboxes.image-choices-show-labels .image-choices-choice-text{ 
    width: calc(100% - 100px) !important;
}

.container-wedstrijd-formulier .gform_footer {
	padding-left: 60px !important;
	padding-right: 60px !important;
}

.container-wedstrijd-formulier input#gform_submit_button_12 {
	width: 100% !important;
}


.container-wedstrijd-formulier .gform_wrapper div.validation_error {
	display: none !important;
}

.container-wedstrijd-formulier form ul li {
	list-style: none !important;
}

.container-wedstrijd-formulier #gform_fields_12 .gdpr-checkbox label{
	display: inline !important;
	font-weight: normal !important;
}

/*.container-wedstrijd-formulier #gform_fields_12 .gdpr-checkbox input{
	margin-top: 10px !important;
	margin-right: 2px !important;
}*/

.container-wedstrijd-formulier #gform_fields_12 .gdpr-checkbox ul.gfield_checkbox {
	padding-left: 0;
}

.container-wedstrijd-formulier .row {
	max-width: 720px !important;
}


.container-wedstrijd-formulier form {
	padding-bottom: 50px !important;
	padding-top: 50px !important; 
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.container-wedstrijd-formulier form #gform_fields_12 {
	padding-right: 50px !important;
	padding-left: 50px !important;
}

.container-wedstrijd-formulier form #gform_fields_12 .gfield {
	padding-right: 15px !important;
}

.container-wedstrijd-formulier form #gform_fields_12 .gfield input[type=text]{
	width: 100%;
}

.container-wedstrijd-formulier form #gform_fields_12 label {
	font-weight: bold;
}

.container-wedstrijd-formulier form #gform_fields_12 ul.gfield_radio label {
	margin-top: 0 !important;
	font-weight: bold;
}

/*.container-wedstrijd-formulier form #gform_fields_12 ul.gfield_radio li {
	margin-bottom: 0 !important;
}*/



.gform_page.binnendeuren-meetgegevens-pagina ul.gform_fields li.binnendeuren-meetgegevens {
	padding: 25px;

	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	padding-left: 20px !important;
}


.gform_page.binnendeuren-meetgegevens-pagina ul.gform_fields li.binnendeuren-meetgegevens label{
	display: none;
}

.gform_page.binnendeuren-meetgegevens-pagina ul.gform_fields li.binnendeuren-meetgegevens .container-fluid{
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-bottom: 0 !important;
	padding-right: 0 !important;
}

.gform_page.binnendeuren-meetgegevens-pagina ul.gform_fields li.binnendeuren-meetgegevens .gfield_description{
	display: inline-block;
}

.gform_page.binnendeuren-meetgegevens-pagina ul.gform_fields li.binnendeuren-meetgegevens .gfield_description img{
	max-width: 120px;
}

.action-buttons a:hover{
	text-decoration: none;
	opacity: 0.9;
	box-shadow: 0 10px 50px 0 rgba(0,0,0,.16);
    -moz-box-shadow: 0 10px 50px 0 rgba(0,0,0,.16);
    -webkit-box-shadow: 0 10px 50px 0 rgba(0,0,0,.16); 
    -webkit-transition: transform 250ms ease-in-out;
    -moz-transition: transform 250ms ease-in-out;
    -o-transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out;
}

.action-buttons a{
	margin-left: 10px;
	margin-right: 10px;
    -webkit-transition: transform 250ms ease-in-out;
    -moz-transition: transform 250ms ease-in-out;
    -o-transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out;
}

.action-buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    height: auto;
}

@media only screen and (max-width: 480px) {

	
	ul#menu-secondary-mobile-menu {
		padding-right: 0;
		padding-left: 0;
		width: 100%;
	}

	ul#menu-secondary-mobile-menu li:first-child {
		float: left;
	}

	ul#menu-secondary-mobile-menu li:first-child a {
		padding-left: 0;
	}

	ul#menu-secondary-mobile-menu li:last-child a {
		padding-right: 0;
		padding-left: 10px;
	}	

}

.container-fluid.bedankt-block {
	padding-top: 75px !important;
	max-width: 960px;
	margin: 0 auto;
}

footer.site-footer .social-icons a:hover{
	text-decoration: none;
	border-bottom: none;
	opacity: 0.8;
}

#deurmodellen a.model-block h3, #trapmodellen a.model-block h3 {
	font-size: 22px !important;
	color: #333d3f !important;
	line-height: 32px;
	font-weight: bold;
}


.binnendeuren-pagina-zonder-koppeling .gform_page_fields ul.gform_fields li#field_9_245 ul li label {
	pointer-events: none !important;
 }

 .binnendeuren-pagina-zonder-koppeling .gform_page_fields ul.gform_fields li#field_10_245 ul li label {
	pointer-events: none !important;
 }

 #field_10_24 label {
 	display: none !important;
 }

@media only screen and (max-width: 640px) {
	.gform_body {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

.binnendeuren-pagina .gform_page_fields ul.gform_fields li.gfield label {
	font-size: 18px !important;
}

body .gform_wrapper .gform_page.binnendeuren-pagina .gform_fields.top_label.description_above div.ginput_container {
	margin-top: 0 !important;
}

.binnendeuren-pagina .gform_page_fields ul.gform_fields li#field_7_132 ul li label {
	pointer-events: none !important;
}


.binnendeuren-pagina ul li.gfield .gform_wrapper table.gfield_list thead th {
	display: none;
}

.binnendeuren-pagina ul li.gfield:first-child .gform_wrapper table.gfield_list thead th {
	display: block !important;
}

.container-fluid.container-offerte-product {
    display: flex;
    align-items: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 50px !important;
}

.container-fluid.container-offerte-product .row h2 {
	 vertical-align: middle;
    display: flex;
    color: #BCBE00;
    font-weight: 900;
    border-left: 8px solid #BCBE00;
    margin-bottom: 0;
    align-items: center;
    padding-left: 20px;
}

.container-fluid.container-offerte-product .row img {
	box-shadow: 0 10px 50px 0 rgba(0,0,0,.16);
    -moz-box-shadow: 0 10px 50px 0 rgba(0,0,0,.16);
    -webkit-box-shadow: 0 10px 50px 0 rgba(0,0,0,.16);
}

.container-fluid.container-offerte-product .row .col-12 {
	padding: 0 !important;
	display: flex;
	align-items: center;
}

a.home-video-player:hover {
	border-bottom: none !important;
	text-decoration: none !important;
}




.navbar a.navbar-brand {
	margin-right: 0 !important;
	z-index: 100;
}

.home #main-menu li a:hover {
	border-bottom: none !important;
}

#responsive-menu-wrapper #responsive-menu {
	padding-top: 60px !important;
	padding-left: 20px !important;
}

#responsive-menu-wrapper #responsive-menu-additional-content {
	padding-left: calc(5% + 20px) !important;
}

div#responsive-menu-container {
	z-index: 100000;
}

button#responsive-menu-button {
	z-index: 10000000 !important;
}

@media (max-width: 990px) {
	.secondary-menu {
	    display: none !important;
	}
	.container-secondary-nav .secondary-mobile-menu {
		display: block !important;
	}
}

.home #hp-banner video { 
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
}

.home #hp-banner.container-fluid {
  padding: 0 !important;
}


#hp-banner {
	display: block;
	height: 600px !important;
	overflow: hidden;
}

#hp-banner .container-video-home {
	position: relative;
	z-index: 1000000;
	margin-top: -44%;
	padding: 0 !important;
}

.container-video-home .my-auto p{
	margin-bottom: 20px;
}

.home #hp-banner .overlay {
  position: absolute;
  height: 600px !important;
  width: 100%;
  background-color: #333D3F;
  opacity: 0.6;
  z-index: 1;
}


@media (max-width: 1180px) {
	#hp-banner {
		height: 550px !important;
	}

	#hp-banner .container-video-home {
		margin-top: -40%;
	}

	.container-video-home .my-auto p{
		margin-bottom: 20px;
	}

	.home #hp-banner .overlay {
	  height: 550px !important;
	}
}

@media (max-width: 968px) {

	#hp-banner .container-video-home {
		margin-top: -400px;
	}
}


@media (max-width: 968px) {

	#hp-banner .container-video-home {
		margin-top: -400px;
	}
}

@media (max-width: 480px) {
	.container-video-home .my-auto p{
		margin-bottom: 30px;
		font-size: 16px;
	}

	#hp-banner .container-video-home .my-auto p {
		font-size: 12px !important;
	}

	.container-video-home .my-auto h1{
		font-size: 28px !important;
	   	line-height: 42px;
	}
}

.dark-background {
	background-color: #333D3F; 
}



footer h1, footer h2, footer h3, footer h4, footer h5, footer p, footer table, footer a {
	color: #FFFFFF;
}

footer a {
		font-weight: normal;
}

footer a:hover {
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	text-decoration: none;
}

footer a.navbar-brand:hover {
	border: none;
}

footer p {
	margin-bottom: 0 !important;
}

.container-video-home h1 {
	font-size: 42px !important;
	line-height: 63px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 30px !important;
}

#hp-banner p{
	margin-bottom: 50px !important;
}

#hp-banner .cta-main-offerte {
	padding: 15px 30px 13px 30px;
	width: 240px;
	text-align: center;
}

#hp-banner .my-auto {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.navbar-home {
	background: transparent;
    width: 100%;
    position: absolute;
    z-index: 99999;
}

.navbar-home a.navbar-brand {
	padding: 16px;
	background-color: #fff;
    box-shadow: 0 10px 50px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 0 10px 50px 0 rgba(0,0,0,.25);
    -webkit-box-shadow: 0 10px 50px 0 rgba(0,0,0,.25);
    position: relative;
    top: -23px;
}

.navbar-home .navbar {
	box-shadow: none;
	border-bottom: none;
	padding-top: 0;
	max-height: 110px;
}
.navbar-home .navbar ul.navbar-nav li a, .navbar-home .navbar ul.navbar-nav li a:hover {
	border: none;
}

.navbar-home .navbar ul.navbar-nav li a:after {
	display: block;
    content: '';
    border-bottom: solid 2px #FFFFFF;
    transform: scaleX(0);
    -webkit-transition: transform 250ms ease-in-out;
    -moz-transition: transform 250ms ease-in-out;
    -o-transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out;
}

.navbar-home .navbar ul.navbar-nav li a:hover:after {
    transform: scaleX(1);
	-webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.navbar-home ul#main-menu {
	background: none;
}

.navbar-home #main-menu li a {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}

@media only screen and (max-width: 1280px) {
	.navbar-home #main-menu li a {
		font-size: 14px !important;
	}
}

.navbar-home .navbar a.navbar-brand .img-fluid {
	max-width: 80px;
}

@media (max-width: 785px) {
	.navbar-home .navbar a.navbar-brand .img-fluid {
    	max-width: 45px;
	}
	.navbar-home a.navbar-brand {
		padding: 10px;
		top: -3px !important;
	}
}

.navbar-home a.cta-navbar:hover {
	transform: scale(1.1);
	-webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.navbar-home a.cta-navbar {
	-webkit-box-shadow: 0 10px 20px 0 rgba(0,0,0,.2);
-moz-box-shadow: 0 10px 20px 0 rgba(0,0,0,.2);
box-shadow: 0 10px 20px 0 rgba(0,0,0,.2);
	-webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.navbar-home .navbar ul.navbar-nav {
	margin-left: 13px;
	margin-right: 0;
}

.container-fluid.container-secondary-nav .row .secondary-menu {
	padding-right: 5px !important;
}

/*************
*
*     BLOG
*
**************/

.single-post .wrapper-navbar.transparent {
	background: #FFFFFF !important;
}

article.blog-post header .container-title {
	margin-top: 85px;
	position: absolute;
	top: 400px;
}

article.blog-post header {
	height: 500px;
}

article.blog-post header .row {
	max-width: 820px;
    margin: 0 auto;
    box-shadow: 0 10px 50px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 0 10px 50px 0 rgba(0,0,0,.25);
    -webkit-box-shadow: 0 10px 50px 0 rgba(0,0,0,.25);
    background-color: #FFFFFF;
    border-top: 10px solid #BCBE00;
}

article.blog-post header .row .col-12{
	padding-top: 40px !important;
	padding-bottom: 35px !important;
}

article.blog-post .container-fluid {

	padding: 0 !important;
}

article.blog-post .container-title {
	text-align: center;
	margin-top: 175px;
	margin-bottom: 50px;

}

article.blog-post header h1.entry-title {
	font-size: 42px;
	line-height: 60px;
	margin-bottom: 20px;
	font-weight: bold;
	text-transform: none !important;
	letter-spacing: 2px !important;
	padding-left: 50px;
	padding-right: 50px;
}

article.blog-post h2 {
	font-size: 36px;
	margin-bottom: 10px;
	margin-top: 50px;
	line-height: 48px;
	font-weight: bold !important;
}

article.blog-post p.date {
	max-width: 720px;
	margin: 0 auto;
	font-style: italic;
	color: #939393;
}

article.blog-post header {
	margin-bottom: 100px;
}


article.blog-post .content {
	max-width: 720px;
	margin: 0 auto;
	margin-top: 200px;
	margin-bottom: 100px;
}

article.blog-post .content p img {
	margin-bottom: 50px;
}

@media only screen and (max-width: 767px) {
	article.blog-post .content {
		margin-top: 350px;
		padding-right: 10px;
		padding-left: 10px;
	}

	article.blog-post .content img {
		margin-bottom: 20px;
	}

	.offerte-formulier_wrapper .gform_body {
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;

	}
}

@media only screen and (max-width: 479px) {
	article.blog-post .content {
		margin-top: 250px;
	}
	article.blog-post header h1.entry-title {
		font-size: 28px;
		line-height: 42px;
		padding-left: 10px;
		padding-right: 10px;
	}
}

/*
@media only screen and (min-width: 768px) {
	article.blog-post .content p img:first-child {
		padding-right: 10px;
	}

	article.blog-post .content p img:last-child {
		padding-left: 10px;
	}
}*/

.blog-offerte-block {
	background-color: #BCBE00;
	padding-top: 75px !important;
	padding-bottom: 75px !important;
}

.blog-offerte-block h3 {
	color: #FFFFFF;
}

.blog-offerte-block a {
	background-color: #333D3F;
	color: #FFFFFF;
	font-weight: 900;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}

.blog-offerte-block a:hover {
	background-color: #333D3F;
	color: #FFFFFF;
	opacity: 0.8;
 	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}

.blog-post-hero {
	height: 500px;
	overflow: hidden;
}

#main-menu li a {
	border-bottom: 2px solid transparent !important; 
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}

#main-menu li a:hover {
	border-bottom: 2px solid #333d3f !important; 
	 -webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}

.navbar-collapse {
	margin-top: 6px !important;
}

.gray-background {
	background-color: #f1f3f5 !important;
}

.container-fluid.blog-overzicht {
	padding-top: 100px;
}

.blog-overzicht .feature-box-blog {
	border-radius: 5px;
    background-color: #f1f3f5;
    -webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}


.blog-overzicht  .feature-box-blog:hover {
	-moz-box-shadow: 0 0px 50px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0 0px 50px rgba(0,0,0,0.16);
	box-shadow: 0 0px 50px rgba(0,0,0,0.16);
	background-color: #E7E8EA;
	-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}

.blog-overzicht  .feature-box-blog a:hover {
	text-decoration: none !important;
}

.blog-overzicht .feature-box-blog .blog-thumb, .blog-overzicht .feature-box-blog .blog-thumb img{
    border-radius: 5px 5px 0 0;
}

.blog-overzicht .feature-box-text {
	text-align: center;
	padding: 25px 40px;
}

.blog-overzicht .feature-box-text h2{
	font-size: 24px;
	line-height: 36px;
	color: #333D3F;
	margin-bottom: 0;
	font-weight: 900;
	-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}

.blog-overzicht  .feature-box-blog:hover h2 {
	color: #b2b400;
	-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;
}

.blog-overzicht a.hover .feature-box-text h2{
	text-decoration: none !important;
}

.blog-overzicht .feature-box-text p.date{
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 0;
}

@media only screen and (max-width: 767px) {

	h1 {
		word-wrap: break-word;
	}

	.gform_wrapper, .gform_body {
		padding-top: 0 !important;
	}

	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
		width: 100% !important;
	}

	.wedstrijd-formulier {
		padding: 10px 25px !important;
	}

	.wedstrijd-formulier input {
		width: 100%;
	}

 	 .gform_wrapper .wedstrijd-formulier .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice {
 		width: 100% !important;
 	}

 	.gform_wrapper .offerte-formulier .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice {
 		width: 100% !important;
 	}

 	.gform_wrapper .wedstrijd-formulier .image-choices-field.form-custom-checkboxes.image-choices-show-labels .image-choices-choice-text {
 		left: 50%;
 		margin-left: 25px;
 	}

 	 .gform_wrapper .offerte-formulier .image-choices-field.form-custom-checkboxes.image-choices-show-labels .image-choices-choice-text {
 		left: 50%;
 		margin-left: 25px;
 	}
 	.wedstrijd-formulier .image-choices-field.form-custom-checkboxes .image-choices-choice-image-wrap {
 		width: 100% !important;
 	}

 	.offerte-formulier .image-choices-field.form-custom-checkboxes .image-choices-choice-image-wrap {
 		width: 100% !important;
 	}

	.wedstrijd-formulier .image-choices-field.form-custom-checkboxes .image-choices-choice, .gform_wrapper .wedstrijd-formulier .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice {
		margin-right: 0 !important;
	}
}

.wedstrijd-formulier .gfield_label {
	margin-top: 10px;
	font-size: 24px !important;
}

.wedstrijd-gdpr-veld label.gfield_label {
	display: none !important;
}

.wedstrijd-gdpr-veld #label_8_6_1, .wedstrijd-gdpr-veld #label_8_6_1 a {
	font-size: 12px !important;
}

.wedstrijd-gdpr-veld .gfield_checkbox li input[type=checkbox] {
	vertical-align: top !important;
	margin-top: 9px !important;
}

.wedstrijd-formulier {
	-moz-box-shadow: 0 0px 50px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0 0px 50px rgba(0,0,0,0.16);
	box-shadow: 0 0px 50px rgba(0,0,0,0.16);
    padding: 25px 75px 75px 75px;
    border-radius: 2px;
}

.offerte-formulier_wrapper .wedstrijd-formulier .gform_body {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
    padding: 0;
    border-radius: 0px;
}

.offerte-formulier_wrapper .gform_body {
	-moz-box-shadow: 0 0px 50px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0 0px 50px rgba(0,0,0,0.16);
	box-shadow: 0 0px 50px rgba(0,0,0,0.16);
    padding: 25px 75px 75px 75px;
    border-radius: 2px;
}

body .gform_wrapper .gform_page .gform_fields.top_label.description_above .smaller-margin-field div.ginput_container {
	margin-top: 0 !important;
}

.algemene-gegevens ul li input {
	width: 100% !important;
}
.gform_wrapper .top_label .gsection_description {
	font-size: 16px;
}

.screen-reader-text {
	font-style: italic;
}

.gform_wrapper .gform_fields input.button.gform_button_select_files, .gform_wrapper.gf_browser_chrome .gform_fields input.button.gform_button_select_files, .gform_wrapper.gf_browser_safari .gform_fields input.button.gform_button_select_files {
	padding: 10px 25px !important;
}

.image-choices-field.image-choices-show-labels .image-choices-choice-text {
	color: #797979;
}



.title-block-contact {
	background-color: #F5F5F5;
	padding-bottom: 50px !important;
    padding-top: 50px !important;
}

.container-fluid.contact-page {
	padding-top: 100px !important;
}

h1.header-contact {
	/*color: #333D3F !important;*/
	margin-bottom: 0;
	text-align: center;
}

 .gform_wrapper textarea, .contact-block-form .gform_body input[type=text], .gform_body input[type=email],  .gform_body input[type=number] {
	border: 1px solid #C3C3C3 !important;
	border-radius: 2px !important;
	width: 100% !important;
	padding-left: 10px !important;
	color: #555555 !important;
}

 .gform_body input[type=text]::placeholder, .gform_body input[type=email]::placeholder, .gform_body input[type=number]::placeholder {
	color: #C3C3C3 !important;
	font-size: 16px !important;
	margin-left: 10px !important;
}

.contact-block-form .gform_wrapper .top_label .gfield_label {
	   color: #555555;
}

.contact-block-form .gform_wrapper {
	padding: 50px !important;
	border-radius: 5px;
	-moz-box-shadow: 0 10px 50px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0 10px 50px rgba(0,0,0,0.16);
	box-shadow: 0 10px 50px rgba(0,0,0,0.16);
}

.gform_wrapper .gdpr-checkbox .gfield_checkbox li input, .gform_wrapper .gdpr-checkbox .gfield_checkbox li input[type=checkbox] {
    vertical-align: top !important;
    margin-top: 5px !important;
}

.gform_wrapper.gf_browser_safari .gdpr-checkbox .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gdpr-checkbox .gfield_checkbox li input[type=checkbox], .gform_wrapper .gdpr-checkbox .gfield_checkbox li input[type=checkbox] {
	    vertical-align: top !important;
    margin-top: 6px !important;
}

.gdpr-checkbox .gfield_label {
	display: none !important;
}

.gform_wrapper .gdpr-checkbox .gfield_checkbox label, .gform_wrapper .gdpr-checkbox .gfield_checkbox label a {
	font-size: 14px !important;
	    line-height: 21px;
}

.contact-block-form .gform_wrapper div.validation_error {
	display: none;
}

.gform_wrapper .gfield_required {
	color: #BCBE00 !important;
}

input[type=submit] {
	transition: all 0.3s;
}

input[type=submit]:hover {
	transition: all 0.3s;
}

a#cn-accept-cookie {
	background-color: #BCBE00 !important;
	background-image: none;
	color: #FFFFFF;
	border: none;
	border-radius: 2px;
	-moz-box-shadow: none;	
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 5px 10px !important;
	text-shadow: none !important;
}

a#cn-accept-cookie:hover {
	background-color: #b2b400 !important;
}

a#cn-more-info {
	background-image: none;
	background: transparent;
	color:#FFFFFF;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	border: none;
}

a#cn-more-info:hover {
	text-decoration: underline;
}

a.above-title {
	display: inline-block;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #333D3F;
	padding: 6px 12px;
	border-radius: 5px;
	transition: box-shadow 0.4s;
	margin-bottom: 25px;
}

a.above-title:hover {
	color: #FFFFFF;
    text-decoration: none;
    -webkit-box-shadow: 0 3px 15px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 15px 0 rgba(0,0,0,.25);
    box-shadow: 0 3px 15px 0 rgba(0,0,0,.25);
    transition: box-shadow 0.4s;
}

.detail-features-block ul {
	padding-left: 0;
	text-indent:-20px; 
	margin-left:20px;
}

.detail-features-block ul li:before {
	content: "\f058";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #BCBE00;
	font-size: inherit;
	position: relative;
	left: -10px;
    padding-left: 10px;
}

.detail-features-block h3 {
	text-align: left;
}

.container-fluid.linking-block-offerte.linking-block-offerte-green {
	background-color: #BCBE00;
	padding-top: 100px;
	padding-bottom: 100px;
}

.linking-block-offerte-green h2 {
	color: #FFFFFF;
}

.linking-block-offerte-green a.btn {
	background-color: #FFFFFF;
	color: #BCBE00;
}

.container-fluid.brievenbussen a.model-block h3 {
	line-height: 42px !important;
}

.container-fluid.brievenbus-detail .detail-rhs img.img-fluid {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


@media screen and (min-width: 960px) and (max-width: 1280px){
	.navbar ul.navbar-nav li a {
		font-size: 16px !important;
	}
}


/*********************
*
* OFFERTE FORMULIER
*
*********************/

.gform_wrapper li.gfield {
    padding-left: 0px !important;
}

/* Image choices */
.image-choices-field {
	display: block;
	max-width: 100%;
	width: 100%;
}
.image-choices-field .gfield_label {
	font-size: 2em;
	margin-bottom: 1em;
	display: block;
	text-align: left;
}
.image-choices-field, 
.gform_wrapper .gfield.image-choices-field {
	margin-right: -10%;
}

.gform_wrapper .gfield.image-choices-field li.image-choices-choice label {
    position: relative;
    top: 0px !important;
}

.image-choices-field .image-choices-choice,
.gform_wrapper .gfield.image-choices-field li.image-choices-choice {
	position: relative;
	text-align: center;
	border: none;
	margin-bottom: 50px !important;
	vertical-align: middle;
	transition: all 0.3s;
	 -webkit-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.10);
	box-shadow: 0 0px 20px rgba(0, 0, 0, 0.10);
	border-radius: 5px;
	width: 30%;
	height: 252px;
	margin-right: 3% !important;
	overflow: visible;
    padding-bottom: 10px;
    -webkit-transition: 100ms ease-out;
    -moz-transition: 100ms ease-out;
    -o-transition: 100ms ease-out;
    transition: 100ms ease-out; 
}

ul.gform_fields li.image-checkbox-extra-padding ul.gfield_checkbox li.image-choices-choice .image-choices-choice-text {
	padding-top: 8px !important;
	font-size: 16px !important;
	padding-left: 10px;
	padding-right: 10px;
}

/********************************
*
*	START: Custom checkboxes
*
********************************/

.image-choices-field.form-custom-checkboxes .image-choices-choice-image-wrap {
	border: none !important;
	height: 50px !important;
	width: 400px !important;
	background-color: transparent;
	background-size: contain;
}

.image-choices-field.form-custom-checkboxes .image-choices-choice,
.gform_wrapper .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice {
	height: 50px;
	width: 400px;
	margin-bottom: 25px !important;
}

.image-choices-field.form-custom-checkboxes.checkboxes-werfadres .image-choices-choice,
.gform_wrapper .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice {
	width: 400px !important;
}


.image-choices-field.form-custom-checkboxes.checkboxes-werfadres.image-choices-show-labels .image-choices-choice-text {
	left: 280px !important;
	font-size: 18px !important;
}
.image-choices-field.form-custom-checkboxes .image-choices-choice label {
	height: 50px;
}

.image-choices-field.form-custom-checkboxes .image-choices-choice:after {
	content: "" !important;
	width: 50px;
	height: 50px;
	font-size: 22px;
	overflow: hidden;
	pointer-events: none;
	opacity: 1;
	transition: all .3s;
	text-align: center;
	line-height: 54px;
	color: #fff;
	display: block;
	position: absolute;
	left: 30px;
	border-radius: 5px 0 0 5px;
	margin: -30px 0 0 -30px;
	top: auto;
	bottom: 0 !important;
	background-color: #D8D8D8;
}

.image-choices-field.form-custom-checkboxes .image-choices-choice.image-choices-choice-selected:after {
	content: "\2714" !important;
	color: #fff;
	opacity: 1;
	background-color: #BCBE00;
}

.image-choices-field.form-custom-checkboxes.image-choices-show-labels .image-choices-choice-text {
	font-size: inherit;
	position: absolute;
	left: 230px;
	width: 100%;
	top: 12px;
	text-align: left;
	transition: all 0.1s;
}
.image-choices-field.form-custom-checkboxes .image-choices-choice.image-choices-choice-selected {
	-webkit-box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
    -moz-box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
	box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
}



/********************************
*
*	END: Custom checkboxes
*
********************************/

.image-choices-field .image-choices-choice label,
.gform_wrapper .gfield.image-choices-field li.image-choices-choice label {
	padding: 0 !important;
	display: block;
	border: none !important;
}

.image-choices-field .image-choices-choice:after {
	content: "\2714" !important;
	width: 60px;
	height: 60px;
	font-size: 24px;
	overflow: hidden;
	border-radius: 50%;
	pointer-events: none;
	opacity: 0;
	transition: all .3s;
	text-align: center;
	line-height: 60px;
	color: #fff;
	display: block;
	position: absolute;
	left: 50%;
	margin: -30px 0 0 -30px;
	top: auto;
	bottom: -40px;
	background-color: #BCBE00;
}
.image-choices-field .image-choices-choice.image-choices-choice-selected {
	-webkit-box-shadow: 0 0px 40px rgba(139,141,0, 0.4) !important;
    -moz-box-shadow: 0 0px 40px rgba(139,141,0, 0.4) !important;
	box-shadow: 0 0px 40px rgba(139,141,0, 0.4) !important;
	 -webkit-transition: 100ms ease-out;
    -moz-transition: 100ms ease-out;
    -o-transition: 100ms ease-out;
    transition: 100ms ease-out; 
}

.image-choices-field .image-choices-choice.image-choices-choice-selected:after {
	color: #fff;
	opacity: 1;
}
.image-choices-field .image-choices-choice,
.image-choices-field .image-choices-choice.image-choices-choice-hover,
.image-choices-field .image-choices-choice.image-choices-choice-selected {
	border: none !important;
}
.image-choices-field .image-choices-choice.image-choices-choice-hover {
	background-color: transparent !important;
	cursor: pointer;
    border: none;
    text-decoration: none;
	-webkit-box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
    -moz-box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
	box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
    -webkit-transition: 100ms ease-out;
    -moz-transition: 100ms ease-out;
    -o-transition: 100ms ease-out;
    transition: 100ms ease-out; 
}

.image-choices-field .image-choices-choice.image-choices-choice-selected .image-choices-choice-text {
	color: #333d3f !important;
}

.image-choices-field .image-choices-choice.image-choices-choice-selected:after {
	bottom: 46%;
}

.image-choices-field .image-choices-choice-image-wrap {
	border: none;
	width: 100% !important;
	height: 175px !important;
	background-color: transparent;
	background-size: contain;
}

.image-choices-field.image-choices-show-labels .image-choices-choice-text {
	font-size: 18px !important;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	padding-top: 2px;
	transition: all 0.1s;
}

@media only screen and (max-width: 920px) {

	.image-choices-field .image-choices-choice, 
	.gform_wrapper .gfield.image-choices-field li.image-choices-choice {
		width: 48%;
		height: 280px;
		margin-right: 2% !important;
	}
	.image-choices-field .image-choices-choice-image-wrap {
		height: 235px !important;
	}

	.contact-block-form .gform_wrapper {
		padding: 0 !important;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.contact-block-form h3 {
		display: none;
	}

	.contact-block-form .gform_wrapper .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice {
		width: 100% !important;
	}

	.contact-block-form .image-choices-field.form-custom-checkboxes .image-choices-choice, .contact-block-form .gform_wrapper .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice {
		margin-right: 0 !important;
	}

	.contact-block-form .gform_wrapper .gfield.image-choices-field.form-custom-checkboxes li.image-choices-choice label {
	    width: 100% !important;
   		 margin-right: 0 !important;
	}

	.contact-block-form .image-choices-field.form-custom-checkboxes .image-choices-choice-image-wrap {
		width: 100% !important;
	}

	.contact-block-form .image-choices-field.form-custom-checkboxes.image-choices-show-labels .image-choices-choice-text {
		padding-left: 75px;
		left: 50%;
    	width: 100%;
	}

}

/*@media only screen and (max-width: 480px) {

	.image-choices-field .image-choices-choice, 
	.gform_wrapper .gfield.image-choices-field li.image-choices-choice {
		width: 98%;
		margin-right: 2% !important;
	}

}*/


.container-fluid.container-form-title {
	background-color: #BCBE00;
	margin-top: 85px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.container-fluid.container-form-title h1 {
	color: #FFFFFF;
}

.container-fluid.container-form {
	padding-top: 25px;
	padding-bottom: 150px;
}

.gform_body input[type=button] {
 	-webkit-box-shadow: 0 3px 15px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 15px 0 rgba(0,0,0,.25);
	box-shadow: 0 3px 15px 0 rgba(0,0,0,.25);
}

.gform_body input[type=button]:hover {
	-webkit-box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
    -moz-box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
	box-shadow: 0 0px 20px rgba(139,141,0, 0.4) !important;
}

.gform_wrapper .description_above .gfield_description {
	padding-bottom: 0px !important;
}

.gform_wrapper .gfield_required {
	display: none;
}

body .gform_wrapper .gform_page .gform_fields.top_label.description_above div.ginput_container {
	margin-top: 30px !important;
}

.gfield_label {
	margin-bottom: 10px !important;
}

.gfield_description {
	color: #777875;
}
.gform_body input[type=text], .gform_body input[type=email] {
	border: 1px solid #C3C3C3;
	border-radius: 2px;
	padding-left: 10px !important;
	line-height: 30px !important;
}

li.gfield a.form-custom-button {
	border: 1px solid #BCBE00;
	border-radius: 100px;
	padding: 15px 20px;
	font-weight: normal;
}

li.gfield a.form-custom-button-left {
	margin-right: 30px;
}


li.gfield a.form-custom-button:hover {
	text-decoration: none;
	background-color: #BCBE00;
	color: #FFFFFF;
}

body .gform_wrapper .gform_page.form-general-data.algemene-gegevens .gform_fields.top_label.description_above div.ginput_container {
	margin-top: 5px !important;
}

.gform-page.form-general-data.algemene-gegevens .top_label .gfield_label label {
	font-weight: normal !important;
	font-size: 18px !important;
}

.gform-page.form-general-data.algemene-gegevens .top_label .gfield_label label label {
	font-size: 16px;
}


.form-general-data.algemene-gegevens .gfield_required {
	display: inline-block;
	color: #BCBE00 ;
}

#extensions_message_7_103, #extensions_message_7_117, #extensions_message_7_188 {
	display: none !important;
}

.checkbox-trap-type .image-choices-choice-image-wrap{
	height: 200px !important;
}

.checkbox-deur-modellen .image-choices-choice{
	   height: 346px !important;
}

.checkbox-deur-modellen .image-choices-choice label, .checkbox-deur-modellen .image-choices-choice .image-choices-choice-image-wrap {
	height: 300px !important;
}

.checkbox-nieuwsbrief-gdpr ul.gfield_checkbox li label{
	font-size: 14px !important;
	    margin-top: 0 !important;
}

.checkbox-nieuwsbrief ul.gfield_checkbox li input{
    top: -12px !important;
    position: relative !important;
}

#field_7_217 {
	margin-bottom: 0 !important;
}

#field_7_218 {
	margin-top: 0 !important;
}